.apropos {
    background: #f5f5f5;
}
.apropos > .container.ombre {
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 20px 30px 20px 30px;
}

#piwik-iframe {
    max-width:640px;
    margin-left:auto;
    margin-right:auto;
}
